<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-35.1530</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.4300</MDI>
      <MDI key="STATISTICS_MEAN">-170.0702</MDI>
      <MDI key="STATISTICS_STDDEV">560.4389</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  950817</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.04359021</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
